Blocklist / REST API
Check blocklist
Check if a LinkedIn profile is blocklisted. Domains and email addresses are not supported.
POST /api/mcp/blocklist/checkDeterministic operationParameters
workspaceIdOptional · string- Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
valueRequired · string- See the input schema for this field.
curl -X POST "https://app.pipeline.help/api/mcp/blocklist/check" \
-H "Authorization: Bearer $PIPELINE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"value":"example"}'Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"minLength": 1,
"description": "Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client."
},
"value": {
"type": "string"
}
},
"required": [
"value"
]
}